Subject: Ticket Assigned - return
From: Max <[email-masked]>
To: [email-masked]
Date: Sat, 27 Feb 2021 01:45:29 +0000

Hi Saeedurrahman Choudhary,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  return Rolling Grapes                    Hi i want to change the location of my order           05:39 AM, 27th Feb                   Saeedurrahman                   Hi, Thank you for contacting us. I m Saeed, I will be happy to help you           05:39 AM, 27th Feb                   Saeedurrahman                   Could you please share your order number so that I can assist you further?           05:39 AM, 27th Feb                     Rolling Grapes                    Thank           05:40 AM, 27th Feb                     Rolling Grapes                    Ok           05:40 AM, 27th Feb                   Saeedurrahman                   Hi, I'm not getting a response from you. Are we still connected?           05:42 AM, 27th Feb                   Saeedurrahman                   As we have not received a response, this chat will be closed automatically. Please feel f
 ree to get in touch with us in case of any unanswered query.           05:45 AM, 27th Feb                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2159462